<section class="planner--card planner--card--internal">

    <h2>Position Specific Recommendations
      <small>This is a recommendation for your coworkers and will not yet trigger further actions.</small>
    </h2>
    {% if features.additional_positions %}
        <form hx-post="{% url "application_update_additional_positions" pk=application.pk %}"
              hx-trigger="change"
              hx-swap="none"
              class="field additional-positions">
            {% csrf_token %}
            {{ form.additional_positions.label_tag }}
            {{ form.additional_positions }}
            {% include "partials/choicesjs.html" with element_id=form.additional_positions.id_for_label %}
        </form>
    {% endif %}

    {% include "applications/application_form_position_recommendations.html" %}
</section>
